{
  "title":"class_20_ace_wp.pdf",
  "description": "This file consists of the details of the ACE project.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/47ccdc2849c0f69c524587020b0606fb_class_20_ace_wp.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
